.item_wrap .dates {
  color: var(--main);
  margin: 0.3em auto 0;
}

.price {
  display: inline-flex;
  flex-direction: row-reverse;
  gap: 5px;
}

.widgets-container.tripadvisor {
  display: block;
  padding-top: 30px;
}

#blog_comments {
  display: none;
}

#footer_bottom .contacts .element.element_phone a,
#footer_bottom .contacts .element.element_mail a {
  color: white;
}

#header_wrapper.custom #header_contacts .element.email a {
  color: white;
}

#header_wrapper.custom #header_contacts .element.email a::before {
  color: initial;
}
#footer_top_menu ul.menu > li.current-menu-item > a {
  color: #cfcfcf;
}

@media screen and (min-width: 1024px) {
  #column_wrap #content_column {
    width: 70%;
  }
}
#fb_calendar .fbw-calendar--action .best-price .best--price {
  color: #fff !important;
}
@media (max-width: 992px) {
  #fb_calendar .fbw-calendar--config .fbw-calendar--dates span,
  #fb_calendar .fbw-calendar--config input,
  #fb_calendar .fbw-calendar--config select {
    color: #fff;
  }
}
